## wm-logout 0.3.32~sparky7~0

=== debian/changelog ===
wm-logout (0.3.32~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 05 Aug 2025 17:15:49 +0200
