=== debian/control ===
Source: wm-logout
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: wm-logout
Architecture: all
Depends: coreutils, grep, systemd, yad
Suggests: openbox|jwm|fluxbox|pekwm|i3|dwm|icewm|sawfish|wmaker|awesome|blackbox
Description: Logout Tool
  This script provides Yad based logout, suspend, hibernate, poweroff and reboot dialog window for various window managers. Simply add 'wm-logout' command to the menu.
