=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: wm-logout
 Architecture: all
-Depends: coreutils, grep, systemd, yad
+Depends: coreutils, grep, i3lock-fancy, systemd, yad
 Suggests: openbox|jwm|fluxbox|pekwm|i3|dwm|icewm|sawfish|wmaker|awesome|blackbox
 Description: Logout Tool
   This script provides Yad based logout, suspend, hibernate, poweroff and reboot dialog window for various window managers. Simply add 'wm-logout' command to the menu.
